Subject: Re: [[email-masked]: [INWO] [NOISE] Time Zone Info]

From: Invent Yourself <[email-masked]>
Date: Tue, 13 Aug 2002 13:23:50 -0400 (EDT)

The need for UTC in coordinating chats is why selgre.lojban.org gives the
current time in UTC under the logo!

On Tue, 13 Aug 2002, Robin Lee Powell wrote:

> This also applies here because of the times we've attempted voice chat
> (which I'd like to do again soon).
>
> -Robin
>
> ----- Forwarded message from Scott McNair <[email-masked]> -----
>
> Subject: [INWO] [NOISE] Time Zone Info
> From: "Scott McNair" <[email-masked]>
> To: <[email-masked]>
> Date: Tue, 13 Aug 2002 12:00:59 -0500
> Envelope-to: [email-masked]
> Delivery-date: Tue, 13 Aug 2002 10:06:47 -0700
> X-Priority: 3 (Normal)
> X-MSMail-Priority: Normal
> X-Mailer: Microsoft Outlook, Build 10.0.2616
> Importance: Normal
> X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2600.0000
> X-OriginalArrivalTime: 13 Aug 2002 17:00:57.0500 (UTC) FILETIME=[FE3D35C0:01C242EA]
> Precedence: bulk
> Reply-To: [email-masked]
> X-Spam-Status: No, hits=0.0 required=5.0
> tests=none
> version=2.31
> X-Spam-Level:
>
> As soon as I saw this site, I thought about all the problems we've had
> in the past coordinating games over different time zones.
>
> http://www.worldtimeserver.com/
>
> Hopefully if we bookmark this site, we won't have those problems
> anymore.
>
>
>
> ----- End forwarded message -----
>
>

-- 
China's longest-serving political prisoner, Wang Wanxing, 52, is being
held at the Ankang Psychiatric Hospital for treatment of Political
Abnormality Illness.